uuid: 2455caf7-9823-4450-9fce-96cd93542f96
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_ls_name
field_name: field_ls_name
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
